@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Open Sans'), local('OpenSans'), url(https://themes.googleusercontent.com/static/fonts/opensans/v8/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: local('Open Sans Light'), local('OpenSans-Light'), url(https://themes.googleusercontent.com/static/fonts/opensans/v8/DXI1ORHCpsQm3Vp6mXoaTXhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Open Sans'), local('OpenSans'), url(https://themes.googleusercontent.com/static/fonts/opensans/v8/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://themes.googleusercontent.com/static/fonts/opensans/v8/MTP_ySUJH_bn48VBG8sNSnhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://themes.googleusercontent.com/static/fonts/opensans/v8/k3k702ZOKiLJc3WVjuplzHhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}

@font-face {
    font-family: 'Open Sans Condensed';
    font-style: normal;
    font-weight: 300;
    src: local('Open Sans Cond Light'), local('OpenSans-CondensedLight'), url(https://themes.googleusercontent.com/static/fonts/opensanscondensed/v7/gk5FxslNkTTHtojXrkp-xF1YPouZEKgzpqZW9wN-3Ek.woff) format('woff');
}

@font-face {
    font-family: 'Open Sans Condensed';
    font-style: normal;
    font-weight: 700;
    src: local('Open Sans Condensed Bold'), local('OpenSans-CondensedBold'), url(https://themes.googleusercontent.com/static/fonts/opensanscondensed/v7/gk5FxslNkTTHtojXrkp-xONSK5BxN3NFS4EJkViHIqo.woff) format('woff');
}


body {
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    background-color: #fff;
}

p {
    font-size: 14px;
}

h1 {
    font-family: "Open Sans Condensed", Arial, Helvetica, Sans-serif;
    font-weight: bold;
    font-size: 40px;
    margin-top: 10px;
    color: #f49000;
}

.cinza-claro:after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    clear: both;
}

.cinza-claro {
    background: url(../images/common/pattern02.png) repeat top center;
    width: 800px;
    height: auto;
}

.sem-margem {
    width: 640px;
}

.passos {
    list-style: none;
    padding: 60px 0 0 0;
    font-size: 21px;
    text-transform: uppercase;
    width: 160px;
    float: left;
}

    .passos li {
        background: url(../images/common/pattern05.png) repeat top center;
        padding: 15px 0 0 47px;
        position: relative;
        height: 63px;
        color: #FFF;
        font-size: 13px;
        font-weight: bold;
    }

        .passos li a {
            text-decoration: none;
            color: #fff;
            display: block;
            height: 100%;
        }

    .passos .ativa {
        background: url(../images/common/pattern04.png) repeat top center;
    }

.passo-cinza,
.passo-preto {
    width: 40px;
    height: 63px;
    color: #FFF;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
    padding-top: 15px;
    font-size: 25px;
    font-weight: normal;
}

.passo-cinza {
    background: url(../images/common/pattern04.png) repeat top center;
}

.passo-preto {
    background-color: #000;
}


.informe {
    padding-top: 5px;
    color: #3f3f51;
}


.formulario {
    width: 640px;
    background-color: #fff;
    float: left;
    padding-bottom: 10px;
    min-height: 500px;
}

    /*.formulario h1 {
        margin-top: 24px;
        margin-bottom: 12px;
        padding: 0 0 0 10px;
        color: rgb(255, 127, 0);
        font-family: "Open Sans Condensed", Arial, Helvetica, Sans-serif;
        font-size: 33px;
        font-weight: bold;
        text-shadow: 4px 4px 3px rgba(0,0,0,0.15);
    }*/

    .formulario legend {
        font-weight: bold;
        font-size: 18px;
        color: #FFF;
        background-color: #4f4f4f;
        box-shadow: 0 4px 3px rgba(0, 0, 0, 0.25);
        height: 35px;
        padding-top: 9px;
        text-indent: 10px;
        width: 100%;
        margin: 0 -12px 5px -12px;
        width: 620px;
        z-index: 6666;
        position: relative;
    }


.desejado {
    list-style: none;
    padding: 0 0 0 15px;
    float: left;
}

.atendimento-desejado {
    list-style: none;
    padding: 0;
}

.lista-colunas li {
    display: block;
    float: left;
}

.quatro-colunas li {
    width: 25%;
}

.tres-colunas li {
    width: 33%;
}

.duas-colunas li {
    width: 50%;
}

textarea {
    width: 590px;
    resize: none;
}

    textarea.medio {
        height: 70px;
    }

.longo {
    height: 130px;
}

.atendimento-desejado .titulo {
    width: 100%;
    display: inline-block;
    font-weight: bold;
    color: #414151;
    margin-bottom: 5px;
}

.info-mensagem {
    float: right;
    width: 280px;
    display: none;
    background-color: #e6e6e6;
    padding: 25px 15px;
    margin: 0 -12px 0 0;
    position: relative;
}

    .info-mensagem h4 {
        color: #424251;
        font-size: 16px;
        font-weight: bold;
        margin: 0;
    }

.ortop-juncao {
    display: none;
}

div.atendimento-desejado {
    margin: 15px 0;
}

.atendimento-desejado li, .atendimento-desejado div.formulario-campo {
    padding-bottom: 10px;
}

/*fieldset {
    border: 0;
    padding: 0 12px 0 12px;
    margin: 10px;
    width: 596px;
    background: #f2f2f2;
    font-size: 15px;
}*/

fieldset .fieldsetinterno {
    padding: 0px;
    margin: 0px;
}

    fieldset p {
        margin-top: 5px;
        margin-bottom: 15px;
    }
/*
fieldset label {
	display: block;
	margin-bottom: 5px;
	font-weight: bold;
}
*/
.proximo-anterior {
    background-color: #4f4f4f;
    margin-bottom: 10px;
}

    .proximo-anterior:after {
        content: "";
        width: 0;
        height: 0;
        display: block;
        clear: both;
    }

    .proximo-anterior a {
        font-size: 16px;
        color: #FFF;
        text-decoration: none;
        font-weight: bold;
        position: relative;
        display: block;
        padding: 10px 0;        
        /*width: 150px;*/
    }

    .proximo-anterior .proximo {
        margin-right: 16px;
        float: right;
        padding-right: 34px;
        text-align: right;
    }

    .proximo-anterior .anterior {
        margin-left: 10px;
        float: left;
        padding-left: 34px;
    }

    .proximo-anterior a span {
        position: absolute;
        top: 50%;
        width: 27px;
        height: 27px;
        display: block;
        margin: -14px 0 0 0;
    }

.botao-esquerda {
    background: url(../images/botao-esquerda.png) no-repeat;
    left: 0;
}

.botao-direita {
    background: url(../images/botao-direita.png) no-repeat;
    right: 0;
}

.seta {
    position: relative;
}

    .seta:after {
        display: block;
        content: "";
        width: 18px;
        height: 10px;
        position: absolute;
        bottom: -10px;
        left: 10px;
        background: url(../images/seta.png) no-repeat center center;
        z-index: 666;
    }

input[type=radio], input[type=checkbox] {
    margin: 0 5px 0 0;
}

.texto-pequeno {
    width: 100px;
}

.texto-grande {
    width: 590px;
}

.clearfix:after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    clear: both;
}

.ui-datepicker {
    font-size: 12px !important;
}


::-webkit-input-placeholder {
    color: gray;
}

:-moz-placeholder {
    color: gray;
}

::-moz-placeholder {
    color: gray;
}

:-ms-input-placeholder {
    color: gray;
}

.placeholder {
    color: #ccc;
}


.form-agendamento-bebe .titulo {
    width: 380px;
    display: inline-block;
    color: #414151;
    margin-bottom: 5px;
    text-align: right;
}

.form-agendamento-bebe,
.form-agendamento-bebe li {
    list-style: none;
    margin: 0;
    padding: 0;
}

.form-agendamento-bebe {
    padding-top: 50px;
    padding-bottom: 50px;
}


    .form-agendamento-bebe .item-check {
        display: inline-block;
        margin-left: 15px;
    }

fieldset {
    clear: both;
}

.clear {
    clear: both;
}

.metade {
    width: 316px;
    float: left;
}

    .metade fieldset {
        width: 281px;
        margin-bottom: 0;
        margin-top: 0;
    }

        .metade fieldset.altura1 {
            height: 380px;
        }

    .metade legend {
        width: 305px;
    }

    .metade + .metade {
        margin-left: 0;
    }

    .metade .proximo-anterior {
        width: 305px;
    }


.ui-buttonset .ui-button-text, .ui-datepicker {
    font-family: "Open Sans";
    font-size: 12px;
}

.ui-buttonset .ui-button {
    display: block;
    max-width: 150px;
    border-radius: 0;
}

.ui-buttonset .ui-state-default .ui-button-text {
    color: #000;
}

.ui-buttonset .ui-state-hover.ui-state-active .ui-button-text,
.ui-buttonset .ui-state-active .ui-button-text {
    background-color: #fec92c;
    color: #fff;
}

.ui-buttonset .ui-state-hover {
    border-color: #ccc;
}

    .ui-buttonset .ui-state-hover .ui-button-text {
        background-color: #ccc;
        color: #000;
    }

.ui-buttonset .ui-state-active {
    border-color: #CCCCCC;
}


.lado-a-lado .ui-button {
    display: inline-block;
}

.ui-datepicker td {
    padding: 0 !important;
}

.ui-datepicker .ui-widget-header {
    border-radius: 0;
    background: #e6e6e6 !important;
    border-color: #e6e6e6;
}

.ui-datepicker-next-hover, .ui-datepicker-prev-hover {
    background: transparent !important;
    border: 0 !important;
    top: 2px !important;
}

.ui-datepicker .ui-state-default {
    text-align: center;
    font-family: "Open Sans";
    color: #000 !important;
}

    .ui-datepicker .ui-state-default.ui-state-highlight {
        background: #F6F6F6;
        border-color: #ccc;
    }

.ui-datepicker .ui-state-active {
    background: #fec92c !important;
    color: #000 !important;
}

.ui-datepicker.ui-widget-content {
    padding: 0;
    border-radius: 0;
}

.ui-datepicker table {
    margin-bottom: 0 !important;
}

.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span {
    background: transparent !important;
    color: #fff;
    width: 13px;
    height: 14px;
}

.ui-datepicker .ui-datepicker-prev span {
    background: url(../images/seta-prev.jpg) no-repeat center center !important;
}

.ui-datepicker .ui-datepicker-next span {
    background: url(../images/seta-next.jpg) no-repeat center center !important;
}

.ui-datepicker .ui-datepicker-next {
    right: 2px !important;
}

.ui-datepicker .ui-datepicker-prev {
    left: 2px !important;
}


.ui-datepicker-title {
    color: #000;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    /*background: #545361 !important;
	color: #fff !important;*/
}

.ui-datepicker-unselectable.highlight {
    /*-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)" !important;
	filter: alpha(opacity=100) !important;
	-moz-opacity:1.0 !important;
	-khtml-opacity: 1.0 !important;
	opacity: 1 !important;*/
}

    .ui-datepicker-unselectable.highlight span.ui-state-default {
        /*background: #545361 !important;
	color: #fff !important;*/
    }

.ui-datepicker-week-end.highlight span.ui-state-default {
    background: #fff !important;
    color: #000 !important;
    /*-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)" !important;
	filter: alpha(opacity=50) !important;
	-moz-opacity:0.5 !important;
	-khtml-opacity: 0.5 !important;
	opacity: 0.5 !important;*/
}

.form-button {
    background-color: #7F7F7F;
    color: #FFFFFF;
    font-family: 'Open Sans',sans-serif;
    font-weight: bold;
    padding: 2px 10px;
    border: none;
}

.page-content div.col-*{
    padding-left: 0px;
}

form{
    background: #f2f2f2;
}

form fieldset {
    margin-bottom: 15px;
}

form fieldset legend{
    background: #4f4f4f;
    color: white;
    font-weight: bold;
    padding: 10px;
    float: left;
}

.fix-gutters > [class*="col-"],
.fix-gutters-six > [class*="col-md-6"] {
  padding-right: 0px !important;
  padding-left: 0px !important;
}

.filtro-texto {
    overflow: hidden;
    min-height: 50px;
    padding-left: 10px;
}

.filtro-ano {
    float: left;
    width: 140px;
    min-height: 50px;
    margin-left: 10px;
}